<component name="libraryTable">
  <library name="Gradle: com.theartofdev.edmodo:android-image-cropper-2.5.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e17f3ad9e89c74430fa8d9b2ef3660628d451d69/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e17f3ad9e89c74430fa8d9b2ef3660628d451d69/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.theartofdev.edmodo/android-image-cropper/2.5.1/920a165f52ee7b6a814ae001c1f0c6d20a66aa04/android-image-cropper-2.5.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>